package com.huimv.environ.env.environ.service;

import com.huimv.common.utils.Result;

import java.text.ParseException;

public interface IEnviron {
    //
    Result getLastEnviron(Integer farmId);

    Result getLastSevenDayEnviron(Integer farmId, Integer days) throws ParseException;
}
